
PENGADIAN EMAS - Bug #15069

Android [BUY GOLD] Confirmation Screen

09 December 2022 03:07 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Jangka Waktu Pembelian field missing on confirmation page

History

#1 - 09 December 2022 04:27 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 13 December 2022 04:48 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 50.3 KB 09 December 2022 AMARBEER SINGH SIDHU amar.beer
